Public Class Constants
    Public Const PROVIDER_MSSQL = "MS-SQL"
    Public Const PROVIDER_ORACLE = "ORACLE"
    Public Const PROVIDER_ODBC = "ODBC"

    Public Const DEFAULT_TIMEOUT = 120
End Class
